.pdp-honest-standard {
  padding: 3rem 0;

  .honest-standard__wrapper {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    align-items: center;
    text-align: center;
  }

  .honest-standard__content {
    flex: 1;
    max-width: 550px;
  }

  .honest-standard__heading {
    line-height: 1.1;
    margin-bottom: 2rem;
    font-weight: bold;
    font-size: 2.8rem;
  }

  .honest-standard__text {
    line-height: 1.6;
    margin-bottom: 1.2rem;

    p {
      margin: 0;
    }
  }

  .honest-standard__link {
    font-size: 1em;
  }

  .honest-standard__icons-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3rem;
  }

  .honest-standard__icon-item {
    text-align: center;
  }

  .honest-standard__icon-item img,
  .honest-standard__icon-item svg,
  .honest-standard-placeholder-icon {
    width: 80px;
    height: 80px;
    margin-bottom: 5px;
  }

  .honest-standard__icon-text {
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1.4;
    color: rgba(var(--color-foreground), 0.9);
    max-width: 17.5rem;
  }

  @media screen and (min-width: 990px) {
    .honest-standard__heading {
      font-size: 4rem;
    }

    .honest-standard__wrapper {
      justify-content: space-between;
    }

    .honest-standard__icons-grid {
      gap: 5rem;
      margin-top: 0;
    }

    .honest-standard__link {
      margin-bottom: 1.5rem;
    }
  }
}